anvil.sass

SASS/SCSS compiler plugin for anvil.js

This plugin requires anvil.js version 0.8.* or greater.

anvil install anvil.sass

If this plugin is installed and enabled, it will automatically 'compile' files ending in .sass or .scss and output .css files in your output folder.